/* すべて */
* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
}

/* リンク */
a,
a:link {
    color: #663300;
    text-decoration: none;
}
a:visited {
    color: #663300;
    text-decoration: none;
}
a:hover {
    color: #663300;
    text-decoration: underline;
}
a:active {
    color: #663300;
    text-decoration: none;
}

/* リンクつき画像 */
a img {
border: 0;
}

/* 段落 */
p {
    margin-top: 0px;
    margin-bottom: 0px;
}


strong {  font-weight:bold; }

img { margin:0px 0px 0px 0px; }

.clear{ clear:both; }



body {
    width:100%;
    text-align:center;
}



.frame {
    width: 760px;
    margin: 0px auto;
    padding: 0px 0px;
    color: #663300;
    font-size: 16px;
    line-height:150%;
    word-break: break-all;
    background-color:#ffffff;
}



.entry {
    margin: 0px;
    padding: 0px 0px;
    color: #663300;
    font-size: 16px;
    line-height:150%;
    word-break: break-all;
    background-color:#ffffff;
    text-align:left;
}

.entry-b {
    margin: 0px 0px 0px 0px ;
    padding: 0px 0px;
    color: #666666;
    font-size: 16px;
    line-height:200%;
    word-break: break-all;
    background-color:#ffffff;
    text-align:left;
}

.header {
    width:100%;
    height:241px;
    background-position :center top ;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-001.png");
    text-align:left;
    clear:both;
}



.midasi-1 {
    width:100%;
    height:72px;
    line-height:72px;
    font-size:50px;
    padding:2px 0px 0px 0px;
    font-weight:bold;
    color:#663300;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-waku001.png");
    text-align:center;
}

.waku1 {
    text-align:left;
    width:344px;
    height:40px;
    background-position:0px 0px;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-waku002.png");
}

.waku1 p {
    width:100%;
    padding:0px 0px 0px 16px ;
    font-size:21px;
    line-height:170%;
    font-weight:bold;
    color:#663300;
}

.waku2 {
    text-align:left;
    width:416px;
    height:40px;
    background-position:0px 0px;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-waku003.png");
}

.waku2 p {
    width:100%;
    padding:0px 0px 0px 16px ;
    font-size:21px;
    line-height:155%;
    font-weight:bold;
    color:#663300;
}

.mini1 {
    background-position:7px 9px;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-icon001.png");
}

.mini2 {
    width:100%;
    padding:0px 0px 0px 30px ;
    font-size:21px;
    line-height:155%;
    font-weight:bold;
    color:#663300;
}

.yaicon1 {
    background-position:4px 6px;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-icon002.png");
}

.yaicon2 {
    width:100%;
    padding:0px 0px 0px 28px ;
    font-size:21px;
    line-height:155%;
    font-weight:bold;
    color:#663300;
}


.shiitake {
    background-position:8px 8px;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-icon003.png");
    width:100%;
    padding:0px 0px 0px 64px ;
    font-size:28px;
    line-height:200%;
    font-weight:bold;
    color:#663300;
    text-align:left;
}

.shiitake2 {
    padding:0px 24px 0px 72px ;
    font-size:16px;
    line-height:170%;
    color:#663300;
    margin:0px 0px 16px 0px;
}

.shiitake3 {
    background-position:4px 4px;
    background-repeat : no-repeat ;
    background-image: url("https://www.tsukiyono.co.jp/shiitakesaibai/img/shiitakesaibai-icon004.png");
    width:100%;
    padding:0px 0px 0px 48px ;
    font-size:20px;
    line-height:200%;
    font-weight:bold;
    color:#663300;
    text-align:left;
}

.setumei {
    width:;
    margin:16px 0px;
    padding:0px 0px;
    border:0px solid #cccccc;
}

.setumei p {
    font-size:21px;
    line-height:155%;
    font-weight:bold;
    text-align:left;
}

.huukei table tr td p {
    font-size:16px;
    line-height:200%;
    color:#666666;

}

.aisatu table tr td  {
    vertical-align:top;
    text-align:left;
    padding:8px;
}

.aisatu table tr td p {
    font-size:12px;
    line-height:200%;
    color:#666666;
}

.hiyou table  {
    width:100%;
    background-color:#000000;
}

.hiyou table tr th  {
    padding:8px;
    background-color:#fff0cc;
}

.hiyou table tr th p {
    font-size:14px;
    line-height:200%;
    color:#663300;
}

.hiyou table tr td  {
    padding:8px;
    font-size:14px;
    line-height:200%;
    color:#666666;
    background-color:#ffffff
}

.otoiawase {
    margin:16px 0px;
    padding:16px;
    text-align:center;
    border:solid 4px #f0f0cc;
}

.mail-1 table {
    background-color:#999999;
}

.mail-1 table tr td {
    padding:8px;
    background-color:#ffffff;
}

.mail-1 table tr td p {
    font-size:20px;
    color:#666666;
}

.mail-1 table tr td input {
    font-size:16px;
    color:#666666;
}

.jirei table tr td {
    padding:8px;
    vertical-align:top;
}

.jirei table tr td p {
    font-size:16px;
    line-height:170%;
    color:#663300;
}

.jirei table tr td p a { color:#0000ff; text-decoration:underline; }


.jirei table tr td ol {
    padding:0px 0px 0px 32px;
    font-size:16px;
    line-height:160%;
}

.kanren {
    padding:0px 0px 0px 0px;
}

.kanren a {
    display:block;
    padding:8px;
    background-color:#ffffff;
    height:189px;
    text-decoration:none;
}

.kanren a img{
    display:block;
    margin:0px 8px 0px 0px;
    text-decoration:none;
    float:left;
}

.kanren a:link {
    background-color:#ffffff;
    text-decoration:none;
}

.kanren a:visited {
    background-color:#ffffff;
    text-decoration:none;
}

.kanren a:hover {
    background-color:#fff0f0;
    text-decoration:none;
}

.kanren a:active {
    background-color:#ffcccc;
    text-decoration:none;
}

.kanren a span {
    font-size:12px;
    color:#666666;
}

.saibaidata {
    padding:16px 0px;
    border-top:solid 8px #ffdd57;
    border-bottom:solid 8px #ffdd57;
}
